.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:177.624000px;}
.ls3{letter-spacing:288.936000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-288.936000px;}
.ws2{word-spacing:-177.624000px;}
.ws8{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.200000px;}
.ws5{word-spacing:10.116000px;}
.ws4{word-spacing:12.708000px;}
.ws6{word-spacing:18.936000px;}
.ws7{word-spacing:19.836000px;}
._b{margin-left:-21.348000px;}
._d{margin-left:-8.604000px;}
._13{margin-left:-7.360000px;}
._8{margin-left:-5.920000px;}
._15{margin-left:-4.788000px;}
._7{margin-left:-3.312000px;}
._5{margin-left:-1.296000px;}
._f{width:1.080000px;}
._9{width:2.664000px;}
._12{width:3.960000px;}
._10{width:9.048000px;}
._c{width:10.692000px;}
._11{width:11.916000px;}
._e{width:14.760000px;}
._6{width:16.632000px;}
._4{width:44.685600px;}
._a{width:46.577200px;}
._19{width:121.464000px;}
._2{width:156.486531px;}
._1{width:179.194531px;}
._3{width:183.376931px;}
._20{width:188.512000px;}
._18{width:232.380000px;}
._22{width:234.864000px;}
._1f{width:237.204000px;}
._23{width:243.720000px;}
._1b{width:266.688000px;}
._0{width:270.285731px;}
._1d{width:272.736000px;}
._14{width:288.108000px;}
._17{width:295.380000px;}
._1c{width:313.416000px;}
._1e{width:319.392000px;}
._25{width:326.716000px;}
._1a{width:331.416000px;}
._24{width:336.112000px;}
._21{width:351.792000px;}
._16{width:889.337469px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:20.988000px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:32.204800px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:80.000000px;}
.y98{bottom:22.759756px;}
.y0{bottom:45.770365px;}
.y25{bottom:48.785267px;}
.yc{bottom:50.574166px;}
.yb{bottom:50.580590px;}
.y5e{bottom:57.586025px;}
.y2c{bottom:65.725442px;}
.y24{bottom:66.447810px;}
.ya{bottom:68.243133px;}
.y80{bottom:69.057042px;}
.y27{bottom:74.677965px;}
.y5d{bottom:75.248568px;}
.y5c{bottom:75.251780px;}
.y97{bottom:78.118772px;}
.y23{bottom:84.110354px;}
.y75{bottom:84.161745px;}
.y9{bottom:85.905676px;}
.y5f{bottom:92.343720px;}
.y5b{bottom:92.914323px;}
.y5a{bottom:92.917535px;}
.y96{bottom:106.795110px;}
.y84{bottom:107.926521px;}
.y59{bottom:110.580078px;}
.y58{bottom:110.583290px;}
.y22{bottom:110.604168px;}
.y74{bottom:110.655559px;}
.y8{bottom:115.004708px;}
.y83{bottom:123.796793px;}
.y44{bottom:128.245834px;}
.y57{bottom:128.252257px;}
.y43{bottom:128.263499px;}
.y21{bottom:128.266711px;}
.y73{bottom:128.318103px;}
.y94{bottom:134.885588px;}
.y95{bottom:135.471449px;}
.y7{bottom:144.770702px;}
.y56{bottom:145.914801px;}
.y20{bottom:145.929254px;}
.y72{bottom:145.980646px;}
.y42{bottom:154.757314px;}
.y55{bottom:163.577344px;}
.y1f{bottom:163.591797px;}
.y71{bottom:163.643189px;}
.y93{bottom:164.197893px;}
.y99{bottom:164.389968px;}
.y41{bottom:172.419857px;}
.y6{bottom:173.220116px;}
.y1e{bottom:181.254341px;}
.y70{bottom:181.305732px;}
.y7f{bottom:187.956567px;}
.y54{bottom:190.075976px;}
.y40{bottom:190.082400px;}
.y92{bottom:192.874232px;}
.y5{bottom:197.126861px;}
.y7e{bottom:205.619110px;}
.y3f{bottom:207.744943px;}
.y1d{bottom:207.748155px;}
.y6f{bottom:207.799546px;}
.y4{bottom:214.789404px;}
.y91{bottom:221.550570px;}
.y7d{bottom:223.281654px;}
.y3e{bottom:225.407486px;}
.y1c{bottom:225.410698px;}
.y3d{bottom:225.412304px;}
.y6e{bottom:225.462090px;}
.y3{bottom:236.192590px;}
.y7c{bottom:240.944197px;}
.y1b{bottom:243.073241px;}
.y53{bottom:243.081271px;}
.y90{bottom:250.226909px;}
.y3c{bottom:251.906119px;}
.y3b{bottom:251.910937px;}
.y6d{bottom:251.955904px;}
.y7b{bottom:258.606740px;}
.y52{bottom:260.743814px;}
.y1a{bottom:269.571874px;}
.y6c{bottom:269.618447px;}
.y3a{bottom:278.404751px;}
.y39{bottom:278.409569px;}
.y8f{bottom:278.903247px;}
.y16{bottom:281.778108px;}
.y19{bottom:283.149613px;}
.y51{bottom:287.237629px;}
.y50{bottom:287.244053px;}
.y6b{bottom:296.112262px;}
.y15{bottom:303.863513px;}
.y38{bottom:304.903384px;}
.y4f{bottom:304.906596px;}
.y37{bottom:304.908202px;}
.y18{bottom:305.231806px;}
.y8e{bottom:307.579585px;}
.y6a{bottom:313.774805px;}
.y4e{bottom:322.569139px;}
.y14{bottom:325.948919px;}
.y17{bottom:327.314000px;}
.y36{bottom:331.402017px;}
.y35{bottom:331.406834px;}
.y69{bottom:331.437348px;}
.y8c{bottom:333.567356px;}
.y8d{bottom:333.567517px;}
.y7a{bottom:340.268620px;}
.y8a{bottom:342.398628px;}
.y4d{bottom:349.067772px;}
.y8b{bottom:351.229899px;}
.y34{bottom:357.900649px;}
.y32{bottom:357.905467px;}
.y68{bottom:357.931163px;}
.y33{bottom:362.713764px;}
.y2{bottom:364.610103px;}
.y79{bottom:366.762434px;}
.y67{bottom:375.593706px;}
.y89{bottom:377.217831px;}
.y30{bottom:384.399282px;}
.y2f{bottom:384.407312px;}
.y78{bottom:384.424977px;}
.y31{bottom:389.212397px;}
.y13{bottom:393.259300px;}
.y4c{bottom:398.987983px;}
.y2e{bottom:402.069855px;}
.y66{bottom:402.087520px;}
.y88{bottom:405.894169px;}
.y4b{bottom:410.897914px;}
.y77{bottom:410.918792px;}
.y12{bottom:410.921843px;}
.y2d{bottom:428.563669px;}
.y4a{bottom:428.579729px;}
.y65{bottom:428.581335px;}
.y87{bottom:434.570508px;}
.y11{bottom:437.415658px;}
.y49{bottom:446.242272px;}
.y76{bottom:446.243878px;}
.y2b{bottom:447.780317px;}
.y64{bottom:455.075150px;}
.y10{bottom:455.078201px;}
.y86{bottom:463.246846px;}
.y48{bottom:463.904815px;}
.y63{bottom:472.737693px;}
.y47{bottom:481.567358px;}
.yf{bottom:481.572016px;}
.y85{bottom:491.923185px;}
.y46{bottom:499.229901px;}
.y62{bottom:499.231507px;}
.ye{bottom:499.234559px;}
.y2a{bottom:513.505759px;}
.y45{bottom:516.892445px;}
.yd{bottom:516.897102px;}
.y82{bottom:520.607232px;}
.y1{bottom:521.800634px;}
.y61{bottom:525.725322px;}
.y81{bottom:549.283570px;}
.y29{bottom:552.223955px;}
.y60{bottom:555.320280px;}
.y26{bottom:590.670259px;}
.y28{bottom:609.942152px;}
.hb{height:16.118784px;}
.hc{height:22.368000px;}
.h2{height:24.733286px;}
.hf{height:27.216000px;}
.h9{height:27.648000px;}
.h5{height:29.824000px;}
.h3{height:30.720000px;}
.h4{height:33.552000px;}
.h6{height:36.864000px;}
.h7{height:60.480000px;}
.ha{height:82.214818px;}
.hd{height:558.880251px;}
.h8{height:576.546006px;}
.he{height:582.166928px;}
.h1{height:605.453605px;}
.h0{height:673.752626px;}
.w2{width:426.330878px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.xc{left:42.033576px;}
.x8{left:46.721586px;}
.xf{left:60.245364px;}
.xd{left:65.070363px;}
.x7{left:68.530764px;}
.x17{left:89.861360px;}
.x15{left:92.350786px;}
.x16{left:93.391781px;}
.x10{left:95.595182px;}
.x18{left:101.208556px;}
.x11{left:103.631495px;}
.x19{left:106.021671px;}
.x12{left:108.316613px;}
.x1{left:131.946809px;}
.x13{left:187.917542px;}
.x14{left:192.602661px;}
.x27{left:218.514148px;}
.xe{left:255.189380px;}
.x3{left:324.381645px;}
.x9{left:343.790529px;}
.x4{left:365.600670px;}
.x26{left:438.554617px;}
.x5{left:453.112484px;}
.x2{left:473.780133px;}
.x1a{left:487.635545px;}
.x20{left:492.448660px;}
.x1d{left:501.292619px;}
.x1b{left:510.111204px;}
.x21{left:516.311562px;}
.x22{left:519.499910px;}
.x23{left:528.607570px;}
.x1e{left:590.795364px;}
.xa{left:636.171623px;}
.xb{left:653.834166px;}
.x6{left:677.146378px;}
.x1c{left:688.439453px;}
.x1f{left:751.707588px;}
.x28{left:796.397933px;}
.x24{left:850.518901px;}
.x25{left:868.181444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.996278pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:147.469044pt;}
.ls3{letter-spacing:239.883775pt;}
.ws3{word-spacing:-239.883775pt;}
.ws2{word-spacing:-147.469044pt;}
.ws8{word-spacing:-0.059777pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.996278pt;}
.ws5{word-spacing:8.398622pt;}
.ws4{word-spacing:10.550582pt;}
.ws6{word-spacing:15.721264pt;}
.ws7{word-spacing:16.468472pt;}
._b{margin-left:-17.723782pt;}
._d{margin-left:-7.143312pt;}
._13{margin-left:-6.110504pt;}
._8{margin-left:-4.914971pt;}
._15{margin-left:-3.975149pt;}
._7{margin-left:-2.749727pt;}
._5{margin-left:-1.075980pt;}
._f{width:0.896650pt;}
._9{width:2.211737pt;}
._12{width:3.287717pt;}
._10{width:7.511935pt;}
._c{width:8.876835pt;}
._11{width:9.893039pt;}
._e{width:12.254217pt;}
._6{width:13.808411pt;}
._4{width:37.099394pt;}
._a{width:38.669860pt;}
._19{width:100.843241pt;}
._2{width:129.920051pt;}
._1{width:148.772948pt;}
._3{width:152.245308pt;}
._20{width:156.508604pt;}
._18{width:192.929201pt;}
._22{width:194.991496pt;}
._1f{width:196.934238pt;}
._23{width:202.344026pt;}
._1b{width:221.412784pt;}
._0{width:224.399734pt;}
._1d{width:226.434024pt;}
._14{width:239.196343pt;}
._17{width:245.233786pt;}
._1c{width:260.207842pt;}
._1e{width:265.169306pt;}
._25{width:271.249921pt;}
._1a{width:275.152010pt;}
._24{width:279.050777pt;}
._21{width:292.068807pt;}
._16{width:738.355999pt;}
.fs6{font-size:17.424899pt;}
.fs7{font-size:19.925556pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:26.737440pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs5{font-size:66.418522pt;}
.y98{bottom:18.895867pt;}
.y0{bottom:38.000000pt;}
.y25{bottom:40.503067pt;}
.yc{bottom:41.988267pt;}
.yb{bottom:41.993600pt;}
.y5e{bottom:47.809733pt;}
.y2c{bottom:54.567333pt;}
.y24{bottom:55.167067pt;}
.ya{bottom:56.657600pt;}
.y80{bottom:57.333333pt;}
.y27{bottom:62.000000pt;}
.y5d{bottom:62.473733pt;}
.y5c{bottom:62.476400pt;}
.y97{bottom:64.856667pt;}
.y23{bottom:69.831067pt;}
.y75{bottom:69.873733pt;}
.y9{bottom:71.321600pt;}
.y5f{bottom:76.666667pt;}
.y5b{bottom:77.140400pt;}
.y5a{bottom:77.143067pt;}
.y96{bottom:88.664667pt;}
.y84{bottom:89.604000pt;}
.y59{bottom:91.807067pt;}
.y58{bottom:91.809733pt;}
.y22{bottom:91.827067pt;}
.y74{bottom:91.869733pt;}
.y8{bottom:95.480533pt;}
.y83{bottom:102.780000pt;}
.y44{bottom:106.473733pt;}
.y57{bottom:106.479067pt;}
.y43{bottom:106.488400pt;}
.y21{bottom:106.491067pt;}
.y73{bottom:106.533733pt;}
.y94{bottom:111.986267pt;}
.y95{bottom:112.472667pt;}
.y7{bottom:120.193200pt;}
.y56{bottom:121.143067pt;}
.y20{bottom:121.155067pt;}
.y72{bottom:121.197733pt;}
.y42{bottom:128.484400pt;}
.y55{bottom:135.807067pt;}
.y1f{bottom:135.819067pt;}
.y71{bottom:135.861733pt;}
.y93{bottom:136.322267pt;}
.y99{bottom:136.481733pt;}
.y41{bottom:143.148400pt;}
.y6{bottom:143.812800pt;}
.y1e{bottom:150.483067pt;}
.y70{bottom:150.525733pt;}
.y7f{bottom:156.047467pt;}
.y54{bottom:157.807067pt;}
.y40{bottom:157.812400pt;}
.y92{bottom:160.130267pt;}
.y5{bottom:163.660933pt;}
.y7e{bottom:170.711467pt;}
.y3f{bottom:172.476400pt;}
.y1d{bottom:172.479067pt;}
.y6f{bottom:172.521733pt;}
.y4{bottom:178.324933pt;}
.y91{bottom:183.938267pt;}
.y7d{bottom:185.375467pt;}
.y3e{bottom:187.140400pt;}
.y1c{bottom:187.143067pt;}
.y3d{bottom:187.144400pt;}
.y6e{bottom:187.185733pt;}
.y3{bottom:196.094533pt;}
.y7c{bottom:200.039467pt;}
.y1b{bottom:201.807067pt;}
.y53{bottom:201.813733pt;}
.y90{bottom:207.746267pt;}
.y3c{bottom:209.140400pt;}
.y3b{bottom:209.144400pt;}
.y6d{bottom:209.181733pt;}
.y7b{bottom:214.703467pt;}
.y52{bottom:216.477733pt;}
.y1a{bottom:223.807067pt;}
.y6c{bottom:223.845733pt;}
.y3a{bottom:231.140400pt;}
.y39{bottom:231.144400pt;}
.y8f{bottom:231.554267pt;}
.y16{bottom:233.941067pt;}
.y19{bottom:235.079733pt;}
.y51{bottom:238.473733pt;}
.y50{bottom:238.479067pt;}
.y6b{bottom:245.841733pt;}
.y15{bottom:252.277067pt;}
.y38{bottom:253.140400pt;}
.y4f{bottom:253.143067pt;}
.y37{bottom:253.144400pt;}
.y18{bottom:253.413067pt;}
.y8e{bottom:255.362267pt;}
.y6a{bottom:260.505733pt;}
.y4e{bottom:267.807067pt;}
.y14{bottom:270.613067pt;}
.y17{bottom:271.746400pt;}
.y36{bottom:275.140400pt;}
.y35{bottom:275.144400pt;}
.y69{bottom:275.169733pt;}
.y8c{bottom:276.938133pt;}
.y8d{bottom:276.938267pt;}
.y7a{bottom:282.501733pt;}
.y8a{bottom:284.270133pt;}
.y4d{bottom:289.807067pt;}
.y8b{bottom:291.602133pt;}
.y34{bottom:297.140400pt;}
.y32{bottom:297.144400pt;}
.y68{bottom:297.165733pt;}
.y33{bottom:301.136400pt;}
.y2{bottom:302.710800pt;}
.y79{bottom:304.497733pt;}
.y67{bottom:311.829733pt;}
.y89{bottom:313.178133pt;}
.y30{bottom:319.140400pt;}
.y2f{bottom:319.147067pt;}
.y78{bottom:319.161733pt;}
.y31{bottom:323.136400pt;}
.y13{bottom:326.496267pt;}
.y4c{bottom:331.252400pt;}
.y2e{bottom:333.811067pt;}
.y66{bottom:333.825733pt;}
.y88{bottom:336.986133pt;}
.y4b{bottom:341.140400pt;}
.y77{bottom:341.157733pt;}
.y12{bottom:341.160267pt;}
.y2d{bottom:355.807067pt;}
.y4a{bottom:355.820400pt;}
.y65{bottom:355.821733pt;}
.y87{bottom:360.794133pt;}
.y11{bottom:363.156267pt;}
.y49{bottom:370.484400pt;}
.y76{bottom:370.485733pt;}
.y2b{bottom:371.761333pt;}
.y64{bottom:377.817733pt;}
.y10{bottom:377.820267pt;}
.y86{bottom:384.602133pt;}
.y48{bottom:385.148400pt;}
.y63{bottom:392.481733pt;}
.y47{bottom:399.812400pt;}
.yf{bottom:399.816267pt;}
.y85{bottom:408.410133pt;}
.y46{bottom:414.476400pt;}
.y62{bottom:414.477733pt;}
.ye{bottom:414.480267pt;}
.y2a{bottom:426.328667pt;}
.y45{bottom:429.140400pt;}
.yd{bottom:429.144267pt;}
.y82{bottom:432.224533pt;}
.y1{bottom:433.215333pt;}
.y61{bottom:436.473733pt;}
.y81{bottom:456.032533pt;}
.y29{bottom:458.473733pt;}
.y60{bottom:461.044400pt;}
.y26{bottom:490.393067pt;}
.y28{bottom:506.393200pt;}
.hb{height:13.382323pt;}
.hc{height:18.570619pt;}
.h2{height:20.534354pt;}
.hf{height:22.595581pt;}
.h9{height:22.954241pt;}
.h5{height:24.760825pt;}
.h3{height:25.504712pt;}
.h4{height:27.855928pt;}
.h6{height:30.605655pt;}
.h7{height:50.212402pt;}
.ha{height:68.257333pt;}
.hd{height:464.000000pt;}
.h8{height:478.666667pt;}
.he{height:483.333333pt;}
.h1{height:502.666667pt;}
.h0{height:559.370667pt;}
.w2{width:353.953333pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.xc{left:34.897600pt;}
.x8{left:38.789733pt;}
.xf{left:50.017600pt;}
.xd{left:54.023467pt;}
.x7{left:56.896400pt;}
.x17{left:74.605733pt;}
.x15{left:76.672533pt;}
.x16{left:77.536800pt;}
.x10{left:79.366133pt;}
.x18{left:84.026533pt;}
.x11{left:86.038133pt;}
.x19{left:88.022533pt;}
.x12{left:89.927867pt;}
.x1{left:109.546400pt;}
.x13{left:156.015067pt;}
.x14{left:159.904800pt;}
.x27{left:181.417333pt;}
.xe{left:211.866267pt;}
.x3{left:269.311867pt;}
.x9{left:285.425733pt;}
.x4{left:303.533200pt;}
.x26{left:364.101867pt;}
.x5{left:376.188267pt;}
.x2{left:393.347200pt;}
.x1a{left:404.850400pt;}
.x20{left:408.846400pt;}
.x1d{left:416.188933pt;}
.x1b{left:423.510400pt;}
.x21{left:428.658133pt;}
.x22{left:431.305200pt;}
.x23{left:438.866667pt;}
.x1e{left:490.496933pt;}
.xa{left:528.169733pt;}
.xb{left:542.833733pt;}
.x6{left:562.188267pt;}
.x1c{left:571.564133pt;}
.x1f{left:624.091333pt;}
.x28{left:661.194667pt;}
.x24{left:706.127600pt;}
.x25{left:720.791600pt;}
}
